- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - p -

- p_cpg : bsd_disklabel::partition
- p_frag : bsd_disklabel::partition
- p_fsize : bsd_disklabel::partition
- p_fstype : bsd_disklabel::partition
- p_offset : bsd_disklabel::partition
- p_size : bsd_disklabel::partition
- packet : vitalsStruct
- packetLength : vitalsStruct
- pad : mmap_args
- pad_l_ : mmap_args
- pad_r_ : mmap_args
- padr : initBlock
- pageAddr : mMap
- pages : ogDisplay_UbixOS
- pagesz : Elf_Auxargs
- parent : cacheNode
- parOffset : driveInfo
- partition : vfs_mountPoint
- partitions : ubixDiskLabel
- password : _UbixUser
- path : readlink_args, open_args, file
- path_l_ : readlink_args, open_args
- path_r_ : readlink_args, open_args
- pBatSize : ubixDiskLabel::ubixPartitions
- permissions : directoryEntry, cacheNode
- perms : vfs_mountPoint, fileDescriptorStruct
- pFrag : ubixDiskLabel::ubixPartitions
- pFsSize : ubixDiskLabel::ubixPartitions
- pFsType : ubixDiskLabel::ubixPartitions
- phAlign : elfProgramHeader
- phdr : Elf_Auxargs
- phent : Elf_Auxargs
- phFilesz : elfProgramHeader
- phFlags : elfProgramHeader
- phMemsz : elfProgramHeader
- phnum : Elf_Auxargs
- phOffset : elfProgramHeader
- phPaddr : elfProgramHeader
- phType : elfProgramHeader
- phVaddr : elfProgramHeader
- pid : mMap, ubthread_mutex, sdeWindows, mpi_mbox, mpi_message
- pingPong : ei_device
- pltInfo : elfPltInfo
- pltOffset : elfPltInfo
- pOffset : ubixDiskLabel::ubixPartitions
- pos : mmap_args
- pos_l_ : mmap_args
- pos_r_ : mmap_args
- present : cacheNode
- prev : fileSystem, vfs_mountPoint, fileDescriptorStruct, taskStruct, kmod_struct, directoryList, cacheNode, sysctl_entry, device_node, sdeWindows, mpi_mbox, memDescriptor, devfs_devices
- Previous : _item_t
- priv : device
- prot : mmap_args
- prot_l_ : mmap_args
- prot_r_ : mmap_args
- pSize : ubixDiskLabel::ubixPartitions